# Generated by Django 3.0.4 on 2020-04-02 18:48
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0005_auto_20200402_2012'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='personal_id',
            field=models.FileField(upload_to=''),
        ),
    ]
